/**
COLOR Grün : #0b6822;
COLOR grau: #52646d;
*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.05rem;
}

.imgbox,
.card-img {
	position: relative;
}

.imgboxdesc,
.bild-desc {
	font-size: 10px;
	color: #000;
	position: absolute;
	bottom: 0;
	right: 2px;
	text-shadow: 3px 3px 4px #777;
}

.imgboxcap {
	font-size: 0.8em;
	color: #666;
}

.bg-yellow {
	background-color: #FFDD00 !important;
	color: #333;
}

.bg-green {
	background-color: #0b6822 !important;
	color: #FFF;
}

.bg-grey {
	background-color: #F1F0ED !important;
	color: #000;
}

a {
	color: #0053d9;
	text-decoration: underline;
}

footer a,
a.navbar-brand,
a.tellink,
a.tellink-box,
a.btn {
	text-decoration: none;
}

a.nav-link,
a.dropdown-item {
	color: #FFF !important;
	text-decoration: none;
}

.btn-primary {
	background-color: #005abb;
	border-color: #005abb;
}

.carousel-control-next,
.carousel-control-prev {
	filter: invert(100%);
}

.dropdown-menu {
	background-color: #52646d;
}

.dropdown-menu a.dropdown-item:hover {
	color: #000 !important;
}

.dropdown-menu a.dropdown-item:focus {
	color: #000 !important;
}

.nav-spacer {
	height: 70px;
}

.divider {
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.back-to-top {
	background: #0b6822;
	position: fixed;
	bottom: 50px;
	right: 30px;
	padding: 1em;
	border-radius: 10px;
	color: #FFF;
}

footer {
	padding-top: 3rem;
	background-color: #52646d;
	color: #FFF;
}

footer a {
	color: #FFF !important;
}

footer .container {
	max-width: 1280px;
}

footer .trenner {
	border-color: #FFF;
}

footer .copyright {
	font-size: 0.8em;
	padding-top: 0 !important;
}

.headpic {
	width: 100%;
	height: auto;
}

.tf-tariflist b {
	font-family: erbaum, sans-serif;
	font-weight: 700;
	font-size: 1.4em;
	font-weight: bolder;
}

#page283 .switcher-container {
	display: none !important;
}

.btn-tfcalc {
	padding: 2em;
	font-size: 1.5em;
	font-weight: bold;
	box-shadow: 5px 10px 20px #333;
}

.btn-tfcalc:hover {
	box-shadow: 1px 5px 10px #333;
}

.btn-tfcalc-str,
.btn-tfcalc-gas {
	padding: 20px 40px;
	font-size: 1.5em;
	font-weight: bold;
	box-shadow: 5px 10px 20px #333;
}

.btn-itbox {
	padding: 0.8em;
	font-size: 1.5em;
	font-weight: bold;
	box-shadow: 5px 10px 14px #666;
}

.btn-itbox:hover {
	box-shadow: 1px 6px 10px #666;
}

.itbox-left,
.tfbox-left {
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
	box-shadow: 0px 10px 18px #888888;
}

.itbox-right,
.tfbox-right {
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	box-shadow: 5px 10px 18px #888888;
}

.tellink {
	color: #FFF !important;
}

.tellink-box {
	color: #FFF !important;
	font-size: 1.4em;
}

.fa-phone-alt {
	padding-right: 1em;
}

.shadowbox {
	box-shadow: 5px 10px 18px #888888;
}

.csc-textpic-caption {
	font-size: 0.8em;
	color: #666;
}

.image-caption {
	font-size: 0.8em;
	text-align: center;
	color: #666;
}

#breadcrumb ol {
	padding-left: 0;
}

#breadcrumb a {
	color: #000;
}

ol.breadcrumb li.active {
	color: #0b6822;
}

.breadcrumb {
	background-color: transparent;
}

.breadcrumb>li+li::before {
	padding: 0 5px;
	color: #ccc;
	content: "/\00a0";
}

h1,
h2,
h3,
h4,
h5 {
	font-family: erbaum, sans-serif;
	font-weight: 400 !important;
	;
	font-style: normal;
}

.erbaumbold {
	font-family: erbaum, sans-serif;
	font-weight: 700;
	font-style: bold;
}

h1.display-small {
	font-size: 1.5em;
	line-height: normal;
}

h1 {
	margin-bottom: 1.5rem;
}

h2 {
	margin-bottom: 1.25rem;
}

h3 {
	margin-bottom: 1.12rem;
}

.banner-container {
	text-align: center;
}

.banner-img {
	width: 100%;
	height: auto;
}

.inside {
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.captionfield {
	position: relative;
	margin-top: -100px;
	z-index: 10;
	padding-bottom: 2rem;
}

.bg-weiss {
	background-color: #fff;
}

.bg-family {
	background-color: #E55219;
}

.bg-regio {
	background-color: #2B2E6E;
}

.bg-german {
	background-color: #D7D9EE;
}

.blitz {
	font-size: 2.5em;
	color: #FF0;
}

.flamme {
	font-size: 2.5em;
	color: #3CF;
}

.dec-no {
	color: #000 !important;
}

.csc-menu-4 dt {
	font-family: erbaum, sans-serif;
	font-weight: 700;
	font-style: bold;
	font-size: 1.75em;
}

.csc-menu-4 dt a:before {
	font-family: "Font Awesome 5 Free";
	content: "\f101";
	padding-right: 10px;
}

.csc-menu-4 dt a:after {
	font-family: "Font Awesome 5 Free";
	content: "\f101";
	padding-left: 10px;
}

#page316 .ce-uploads-element-pdf {
	list-style: none;
}

#page316 .ce-uploads-element-pdf img {
	float: left;
	margin-right: 2em;
}

#page316 .ce-uploads-fileName {
	float: left;
	margin-top: 3em;
	width: 80%;
}

#page316 .ce-uploads-description {
	float: left;
	width: 80%;
}

#page316 .ce-uploads-filesize {
	float: left;
	width: 80%;
}

ul.vorteile {
	list-style: none;
}

ul.vorteile li {
	margin-bottom: 1.0em;
	position: relative;
}

ul.vorteile li:before {
	position: absolute;
	font-family: "Font Awesome 5 Free";
	content: "\f00c";
	top: -15px;
	left: -40px;
	color: #0b6822;
	font-size: 2.2rem;
	font-weight: bold;
}

.csc-menu-4 dt a {
	color: #056838 !important;
}

.csc-menu-4 dd {
	padding: 1rem 0;
	border-bottom: 1px solid #999;
}

.pdf-link {
	background: url(../../Public/Icons/pdf-icon.png) no-repeat scroll 0 0 transparent;
	padding-left: 40px;
	padding-bottom: 20px !important;
	padding-bottom: 0em;
	margin-bottom: 1em;
	display: block;
}

#accordion .card {
	margin-bottom: 1rem;
}

#accordion .card-header {
	background-color: #0B6822 !important;
}

[data-toggle="collapse"] i:before {
	content: "\f146";
}

[data-toggle="collapse"].collapsed i:before {
	content: "\f0fe";
}

.btn-accordion {
	text-decoration: none !important;
	color: #FFF !important;
}

.fa {
	padding-right: 10px;
}

.dot {
	height: 100px;
	width: 100px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	background-color: #0b6822;
	color: #FFF;
	font-size: 4em;
	text-align: center;
}

.responsive {
	width: 100%;
	height: auto;
}

.logo-responsive {
	width: 100%;
	max-height: 70px;
}

/* CUSTOMIZE THE CAROUSEL
------------------------------------------------- */
#gus-carousel {
	margin-bottom: 0;
}

.carousel {
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.carousel-item {
	height: 40rem;
}

.carousel-caption {
	left: 15%;
	right: 15%;
	bottom: 20%;
	text-align: center;
}

#gus-carousel h2 {
	font-size: 3.3em !important;
	margin-bottom: 0;
	text-shadow: 3px 3px 4px #333;
	color: #0D6824;
}

.carousel-caption p {
	text-shadow: 3px 3px 4px #333;
	font-size: 2em !important;
}

.carousel-caption .btn {
	text-shadow: none;
}

.carousel-item>img {
	position: absolute;
	top: 0;
	left: 0;
	max-width: 100%;
	height: auto;
	overflow: hidden;
	vertical-align: middle;
}

.carousel {
	margin-top: 0 !important;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

.carousel-indicators {
	display: none;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.navbar-brand {
	font-family: erbaum, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.tel-nav {
	color: #FFF !important;
	font-size: 1.1em;
}

.bg-rechts {
	background-image: url(../../Public/Backgrounds/bg-rechts.png);
	height: 100px;
}

#umzugform {
	background-color: #FFF;
	padding: 15px 20px;
	border-radius: 15px;
}

#zaehlerstandform {
	background-color: #F1F0ED;
	padding: 15px;
	border-radius: 15px;
}

.datenschutz li {
	padding-bottom: 0.5rem;
}

#callbacker {
	position: fixed;
	width: 260px;
	height: 186px;
	right: -300px;
	top: 200px;
	z-index: 10;
}

#callbacker .bubble {
	background-color: #FFF;
	border: 3px solid #DDD;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	padding: 15px 20px 15px 20px;
}

#callbacker:after,
#callbacker:before {
	top: 97%;
	left: 30%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#callbacker:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #FFF;
	border-width: 30px;
	margin-left: -30px;
}

#callbacker:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #DDD;
	border-width: 36px;
	margin-left: -36px;
}

#callbacker h5 {
	margin: 0 0 10px;
	font-size: 18px;
	color: #04368B;
}

#callbacker .callcloser {
	position: absolute;
	right: 15px;
	top: 15px;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background-color: #F00;
	color: #FFF;
	padding-top: 3px;
	padding-left: 6px;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
}

#callbacker .callpic {
	text-align: center;
	position: relative;
}

#callbacker .headpic {
	width: 200px;
}

#callbacker p {
	margin: 0;
}

#callbacker .gnumber {
	font-size: 18px;
	padding: 7px 0;
}

#foerdermittel,
#angebotsstoerer {
	background-color: #018349;
	position: absolute;
	width: 160px;
	height: 160px;
	top: 16%;
	right: 20%;
	border: 1px solid #CCC;
	text-align: center;
	border-radius: 100px;
	color: #FFF;
	transform: rotate(15deg);
	z-index: 1000;
}

#foerdermittel h3 {
	font-size: 1.2rem;
	margin-top: 30px;
	margin-bottom: 0;
	color: #FFF;
}

#foerdermittel a,
#angebotsstoerer a {
	text-decoration: underline;
	font-weight: bold;
	font-size: 1.1em;
	color: #FFF;
}

#angebotsstoerer {
	background-color: #007bff;
	top: 50%;
	left: 40%;
	transform: rotate(15deg);
}

#angebotsstoerer p {
	margin-top: 1rem;
	margin-bottom: 0;
	color: #FFF;
}

h3.card-title {
	font-size: 1.2rem;
}

#zaehlerstand {
	padding: 15px;
}

.namebanner {
	font-size: 0.9em;
	text-align: center;
	background-color: #0B6822;
	color: #FFF;
	padding: 0 15px;
	position: absolute;
	bottom: 0px;
	right: 25px;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 5px;
}

@media (max-device-width: 980px) {
	#gus-carousel h2 {
		font-size: 2.2em !important;
	}

	.carousel-caption {
		top: 25px;
	}

	.carousel-item {
		height: 350px !important;
	}
}

@media (max-device-width: 480px) {
	.logo-brand {
		display: none;
	}

	.carousel-item {
		height: 20rem;
	}

	.carousel-caption {
		bottom: 0px;
	}

	#gus-carousel h2 {
		font-size: 1.5em !important;
	}

	#callbacker {
		display: none;
	}

	.captionfield {
		margin-top: 0;
	}

	.carousel-item {
		height: 8.5rem !important;
	}
}